msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: copay\n"
"X-Crowdin-Language: de\n"
"X-Crowdin-File: template.pot\n"
"Project-Id-Version: copay\n"
"Last-Translator: Gustavo Maximiliano Cortez (cmgustavo83)\n"
"Language-Team: German\n"
"Language: de\n"
"PO-Revision-Date: 2019-06-25 19:20\n"

msgid "(possible double spend)"
msgstr "(mögliche Doppelausgabe)"

msgid "* A payment proposal can be deleted if 1) you are the creator, and no other copayer has signed, or 2) 10 minutes have passed since the proposal was created."
msgstr ""

msgid "5-star ratings help us get BitPay Wallet into more hands, and more users means more resources can be committed to the app!"
msgstr ""

msgid "A new copayer just joined your wallet {{walletName}}."
msgstr ""

msgid "A new payment proposal has been created in your wallet {{walletName}}."
msgstr ""

msgid "A payment of {{amountStr}} has been received into your wallet {{walletName}}."
msgstr ""

msgid "A payment proposal in your wallet {{walletName}} has been rejected."
msgstr ""

msgid "A total of {{amountAboveMaxSizeStr}} {{coin}} were excluded. The maximum size allowed for a transaction was exceeded."
msgstr "Un total de {{amountAboveMaxSizeStr}} {{coin}} a été exclu. La taille maximale autorisée pour une transaction a été dépassée.deutsch."

msgid "A total of {{amountBelowFeeStr}} {{coin}} were excluded. These funds come from UTXOs smaller than the network fee provided."
msgstr ""

msgid "A total of {{amountStr}} ({{fiatAmount | number:'1.2-2'}} {{currencyIsoCode}}) will be exchanged for {{withdrawalStr}} ({{fiatWithdrawal | number:'1.2-2'}} {{currencyIsoCode}}). ShapeShift fee: {{withdrawalFee}} {{toWallet.coin | uppercase}}"
msgstr ""

msgid "A total of {{fee}} {{coin}} were excluded. The maximum size allowed for a transaction was exceeded."
msgstr ""

msgid "A total of {{fee}} {{coin}} were excluded. These funds come from UTXOs smaller than the network fee provided."
msgstr ""

msgid "About"
msgstr "Über"

msgid "About {{appName}}"
msgstr "Über {{appName}}"

msgid "Accept"
msgstr "Akzeptieren"

msgid "Accepted"
msgstr "Akzeptiert"

msgid "Access denied"
msgstr ""

msgid "Account"
msgstr "Benutzerkonto"

msgid "Activity"
msgstr "Aktivität"

msgid "Add"
msgstr "Hinzufügen"

msgid "Add BitPay Account?"
msgstr "BitPay-Konto hinzufügen?"

msgid "Add Contact"
msgstr "Kontakt hinzufügen"

msgid "Add Recipient"
msgstr "Empfänger hinzufügen"

msgid "Add Wallet"
msgstr ""

msgid "Add account"
msgstr ""

msgid "Add as a contact"
msgstr "Zu Kontakten hinzufügen"

msgid "Add funds"
msgstr "Guthaben aufladen"

msgid "Add this BitPay account ({{email}})?"
msgstr ""

msgid "Address"
msgstr "Adresse"

msgid "Address Book"
msgstr "Addressbuch"

msgid "Address Type"
msgstr "Adresstyp"

msgid "Address book"
msgstr "Adressbuch"

msgid "Addressbook is empty"
msgstr "Adressbuch ist leer"

msgid "Addresses"
msgstr ""

msgid "Addresses with balance"
msgstr "Adressen mit Guthaben"

msgid "Advanced"
msgstr "Erweitert"

msgid "All"
msgstr ""

msgid "All addresses"
msgstr "Alle Adressen"

msgid "All of your bitcoin wallet balance may not be available for immediate spending."
msgstr "Möglicherweise kann nicht ihr gesamtes Bitcoin Guthaben sofort ausgegeben werden."

msgid "Allow camera access"
msgstr "Kamerazugriff erlauben"

msgid "Alternative currency"
msgstr "Alternative Währung"

msgid "Amazon.co.jp Gift Cards never expire and can be redeemed towards millions of items at www.amazon.co.jp."
msgstr ""

msgid "Amazon.com Gift Cards never expire and can be redeemed towards millions of items at www.amazon.com."
msgstr ""

msgid "Amount"
msgstr "Betrag"

msgid "Amount Too Low To Spend"
msgstr ""

msgid "Amount below minimum allowed"
msgstr "Betrag unter zulässigem Minimum"

msgid "Amount too big"
msgstr "Betrag zu hoch"

msgid "Amount:"
msgstr "Betrag:"

msgid "Apply changes"
msgstr "Änderungen vornehmen"

msgid "Approximate Bitcoin network fee to transfer wallet's balance (with normal priority)"
msgstr "Ungefähre Bitcoin Netzwerkgebühr um das Wallet Guthaben zu übertragen (mit normaler Priorität)"

msgid "Archive All {brand} Gift Cards?"
msgstr ""

msgid "Archive Card"
msgstr ""

msgid "Archive this Card?"
msgstr ""

msgid "Archived Cards"
msgstr ""

msgid "Are you sure you want to cancel and delete this wallet?"
msgstr "Wollen Sie wirklich abbrechen und dieses Wallet löschen?"

msgid "Are you sure you want to delete this contact?"
msgstr "Sind sie sicher, dass sie diesen Kontakt löschen möchten?"

msgid "Are you sure you want to delete this wallet?"
msgstr "Soll das Wallet wirklich gelöscht werden?"

msgid "Are you sure you want to reject this transaction?"
msgstr "Wollen Sie wirklich diese Transaktion ablehnen?"

msgid "Are you sure you want to remove this transaction?"
msgstr "Wollen Sie wirklich diese Transaktion löschen?"

msgid "Are you sure?"
msgstr "Sind Sie sicher?"

msgid "Available"
msgstr "Verfügbar"

msgid "Average confirmation time"
msgstr "Durchschnittliche Bestätigungzeit"

msgid "Awaiting payment to confirm"
msgstr "Warte auf Zahlungsbestätigung"

msgid "BCH Wallet"
msgstr ""

msgid "BTC Wallet"
msgstr ""

msgid "Back up all your wallets before using this function"
msgstr ""

msgid "Back up your wallet before using this function"
msgstr ""

msgid "Backup"
msgstr "Sicherung"

msgid "Backup wallet"
msgstr "Sicherung der Wallet"

msgid "Bad wallet invitation"
msgstr "Ungültige Einladung"

msgid "Basic Wallet"
msgstr ""

msgid "Be sure to store your recovery phrase in a safe and secure place"
msgstr ""

msgid "Be sure to store your recovery phrase in a secure place. If this app is deleted, your money cannot be recovered without it."
msgstr ""

msgid "Because you are sending the maximum amount contained in this wallet, the {coinName} miner fee ({fee} {coin}) will be deducted from the total. {msg}"
msgstr ""

msgid "Before retrieving your wallet address, it's recommended that you first write down your recovery phrase and store it securely so that your wallet can be recovered in the case your device was lost or stolen."
msgstr ""

msgid "Below Minimum Amount"
msgstr ""

msgid "BitPay Card URI"
msgstr ""

msgid "BitPay does not receive and does not control miner fees."
msgstr ""

msgid "Bitcoin Address"
msgstr "Bitcoin-Adresse"

msgid "Bitcoin Cash Address"
msgstr ""

msgid "Bitcoin Cash URI"
msgstr ""

msgid "Bitcoin Cash Wallets"
msgstr "Bitcoin Cash Wallet"

msgid "Bitcoin Network Fee Policy"
msgstr "Bitcoin-Netzwerk Gebührenübersicht"

msgid "Bitcoin URI"
msgstr ""

msgid "Bitcoin Wallets"
msgstr "Bitcoin-Wallet"

msgid "Bitcoin miner fee:"
msgstr "Bitcoin Miner Gebühr:"

msgid "Bitcoin network fee policy"
msgstr "Bitcoin-Netzwerk Gebührenübersicht"

msgid "Bitcoin transactions include a fee collected by miners on the network."
msgstr "Bitcoin Transaktionen enthalten eine Gebühr für die \"Miners\" im Netzwerk."

msgid "Broadcast Payment"
msgstr "Zahlung übermitteln"

msgid "Broadcasted"
msgstr "Gesendet"

msgid "Broadcasting transaction..."
msgstr "Übermittlung der Transaktion..."

msgid "Buy Gift Card"
msgstr ""

msgid "Buy Gift Cards"
msgstr ""

msgid "Buying Bitcoin..."
msgstr "Kaufe Bitcoins..."

msgid "Buying Gift Card..."
msgstr "Geschenkkarte kaufen..."

msgid "By providing your email address, you give explicit consent to BitPay to use your email address to send you email notifications about payments."
msgstr ""

msgid "Calculating fee..."
msgstr "Berechnung der Gebühr..."

msgid "Calculating send max..."
msgstr "Maximaler Betrag wird berechnet..."

msgid "Cancel"
msgstr "Abbruch"

msgid "Canceling Gift Card..."
msgstr "Kauf der Geschenkkarte wird abgebrochen..."

msgid "Cannot join the same wallet more that once"
msgstr "An einem Wallet kann nicht mehrfach teilgenommen werden"

msgid "Card Archived"
msgstr ""

msgid "Card Settings"
msgstr "Karteneinstellungen"

msgid "Cards"
msgstr ""

msgid "Change Amount"
msgstr "Betrag ändern"

msgid "Check the transaction on your wallet details"
msgstr "Überprüfen Sie die Transaktion auf Ihren Brieftaschendetails"

msgid "Choose a backup file from your computer"
msgstr "Bitte eine Sicherungsdatei vom Computer wählen"

msgid "Clear"
msgstr "Leeren"

msgid "Clear cache"
msgstr "Cache leeren"

msgid "Click to accept"
msgstr "Zum Akzeptieren, klicken"

msgid "Click to confirm"
msgstr "Klicken, um zu bestätigen"

msgid "Click to open Terms"
msgstr "Klicken zum Öffnen der Bedingungen"

msgid "Click to pay"
msgstr "Zum Zahlen, klicken"

msgid "Click to send"
msgstr "Zum senden, klicken"

msgid "Close"
msgstr "Schließen"

msgid "Coin"
msgstr "Coin"

msgid "Color"
msgstr "Farbe"

msgid "Completed"
msgstr "Fertig"

msgid "Configuration (m-n)"
msgstr "Konfiguration (m-n)"

msgid "Confirm"
msgstr "Bestätigen"

msgid "Confirm & Finish"
msgstr ""

msgid "Confirm to shift {{fromCoin}} to {{toCoin}}"
msgstr ""

msgid "Confirm your PIN"
msgstr "Bestätigen Sie Ihre PIN"

msgid "Confirm your new encrypt password"
msgstr "Verifizieren Sie Ihr neues Passwort"

msgid "Confirmations"
msgstr "Bestätigungen"

msgid "Confirming"
msgstr "Bestätigen"

msgid "Congratulations! It looks like you've recently received money. It's highly advised that you verify your recovery phrase so that your funds can be recovered in case your phone was lost or stolen."
msgstr ""

msgid "Connect my BitPay Card"
msgstr "Verbinde meine BitPay-Karte"

msgid "Connect to ShapeShift Account"
msgstr ""

msgid "Connecting to Coinbase..."
msgstr "Verbinde mit Coinbase..."

msgid "Connecting to ShapeShift..."
msgstr "Verbindung zu ShapeShift..."

msgid "Connection reset by peer"
msgstr "Verbindung von Peer zurückgesetzt"

msgid "Contact the ShapeShift support team."
msgstr "Wenden Sie sich an das ShapeShift Supportteam."

msgid "Continue"
msgstr "Weiter"

msgid "Continue Backup"
msgstr ""

msgid "Contribute translations"
msgstr "Trage zu Übersetzungen bei"

msgid "Copayer already in this wallet"
msgstr "Copayer nimmt bereits teil"

msgid "Copayer already voted on this spend proposal"
msgstr "Copayer hat schon für diesen Zahlungsvorschlag angestimmt"

msgid "Copayer data mismatch"
msgstr "Copayer Datenkonflikt"

msgid "Copied"
msgstr ""

msgid "Copied to Clipboard"
msgstr ""

msgid "Copied to clipboard"
msgstr "In die Zwischenablage kopiert"

msgid "Copied {coin} address"
msgstr ""

msgid "Copied: {claimCode}"
msgstr ""

msgid "Copy Code"
msgstr ""

msgid "Copy this text as it is to a safe place (notepad or email)"
msgstr "Diesen Text an einem sichern Ort einfügen (Notepad oder E-Mail)"

msgid "Copy to clipboard"
msgstr "In die Zwischenablage kopieren"

msgid "Could not access the wallet at the server. Please check:"
msgstr "Kein Zugriff auf Wallet des Servers. Überprüfen Sie bitte:"

msgid "Could not access wallet"
msgstr "Auf Wallet konnte nicht zugegriffen werden"

msgid "Could not add message to imported wallet without shared encrypting key"
msgstr "Nachricht kann nicht an die importierte Wallet hinzugefügt werden ohne einem gemeinsamen Verschlüsselungsschlüssel"

msgid "Could not build transaction"
msgstr "Transaktion konnte nicht erstellt werden"

msgid "Could not create address"
msgstr "Adresse konnte nicht erstellt werden"

msgid "Could not create transaction"
msgstr "Konnte nicht die Transaktion erstellen"

msgid "Could not create using the specified extended private key"
msgstr "Erzeugung mit erweiterten privaten Schlüssel nicht möglich"

msgid "Could not create using the specified extended public key"
msgstr "Erzeugung mit dem angegebenen erweiterten öffentlichen Schlüssel nicht möglich"

msgid "Could not create: Invalid wallet recovery phrase"
msgstr "Wallet-Wiederherstellungsphrase nicht gültig"

msgid "Could not decrypt file, check your password"
msgstr "Datei konnte nicht entschlüsselt werden, bitte das Passwort überprüfen"

msgid "Could not decrypt wallet"
msgstr ""

msgid "Could not delete payment proposal"
msgstr "Zahlungsvorschlag konnte nicht gelöscht werden"

msgid "Could not encrypt wallet"
msgstr ""

msgid "Could not get claim code. Please contact BitPay support."
msgstr ""

msgid "Could not get dynamic fee"
msgstr "Dynamische Gebühr konnten nicht abgerufen werden"

msgid "Could not get dynamic fee for level:"
msgstr "Dynamische Gebühr für den Level konnte nicht abgerufen werden:"

msgid "Could not get fee levels"
msgstr "Die Gebühr konnte nicht ermittelt werden"

msgid "Could not get the Addressbook"
msgstr "Adressbuch nicht erhalten"

msgid "Could not get transactions"
msgstr "Transaktionen konnten nicht gefunden werden"

msgid "Could not import"
msgstr "Import nicht möglich"

msgid "Could not import. Check input file."
msgstr "Einfügen nicht möglich. Bitte Datei überprüfen."

msgid "Could not join wallet"
msgstr "Beteiligung am Wallet nicht möglich"

msgid "Could not reject payment"
msgstr "Zahlung konnte nicht abgelehnt werden"

msgid "Could not save preferences on the server"
msgstr "Die Einstellungen konnten nicht am Server gespeichert werden"

msgid "Could not send transaction"
msgstr "Konnte die Transaktion nicht versenden"

msgid "Could not update transaction history"
msgstr "Die Transaktionshistorie konnte nicht aktualisiert werden"

msgid "Could not update wallet"
msgstr "Wallet konnte nicht aktualisiert werden"

msgid "Create"
msgstr ""

msgid "Create a Wallet"
msgstr ""

msgid "Created"
msgstr "Erstellt"

msgid "Created by"
msgstr "Erstellt von"

msgid "Creating Gift Card..."
msgstr "Erstellung der Geschenkkarte..."

msgid "Creating Wallet..."
msgstr "Wallet erstellen..."

msgid "Creating transaction..."
msgstr "Transaktion erstellen..."

msgid "Current Cards"
msgstr ""

msgid "Current fee rate for this policy"
msgstr "Aktuelle Gebühr für dieses Verfahren"

msgid "Custom"
msgstr "Angepasst"

msgid "Date"
msgstr "Datum"

msgid "Delete"
msgstr "Löschen"

msgid "Delete Payment Proposal"
msgstr "Zahlungsvorschlag löschen"

msgid "Delete Wallet"
msgstr "Wallet löschen"

msgid "Delete it and create a new one"
msgstr "Löschen und neues Wallet erzeugen"

msgid "Deleting Wallet..."
msgstr "Wallet wird gelöscht..."

msgid "Deleting payment proposal..."
msgstr "Lösche Zahlungsvorschlag..."

msgid "Deposit"
msgstr "Einzahlung"

msgid "Deposit Max"
msgstr "Anzahlungsmaximum"

msgid "Deposit Min"
msgstr "Anzahlungsminimum"

msgid "Derivation Strategy"
msgstr "Ableitungstrategie"

msgid "Derivation path"
msgstr "Ableitungsstruktur"

msgid "Destination wallet needs to be backed up"
msgstr ""

msgid "Details"
msgstr "Details"

msgid "Disable notifications"
msgstr ""

msgid "Disabled"
msgstr "Deaktiviert"

msgid "Discount"
msgstr ""

msgid "Do not include private key"
msgstr "Privaten Schlüssel nicht zur Sicherung hinzufügen"

msgid "Do this later?"
msgstr ""

msgid "Do you want to verify your account now?"
msgstr ""

msgid "Don't see your language on Crowdin? Contact the Owner on Crowdin! We'd love to support your language."
msgstr "Wird deine Sprache auf Crowdin nicht angezeigt? Kontaktiere den Support von Crowdin, denn wir würden deine Sprache gerne hinzufügen."

msgid "Done"
msgstr ""

msgid "Download"
msgstr "Herunterladen"

msgid "Download logs"
msgstr ""

msgid "Duplicating wallet..."
msgstr "Das Wallet wird dubliziert..."

msgid "Each bitcoin wallet can generate billions of addresses from your 12-word recovery phrase. A new address is automatically generated and shown each time you receive a payment."
msgstr ""

msgid "Economy"
msgstr "Wirtschaftlich"

msgid "Edit"
msgstr "Bearbeiten"

msgid "Email"
msgstr "E-Mail"

msgid "Empty addresses limit reached. New addresses cannot be generated."
msgstr "Obergrenze für leere Adressen erreicht. Neue Adressen können nicht generiert werden."

msgid "Enable camera access in your device settings to get started."
msgstr "Aktiviere den Kamerazugriff in Ihren Geräteeinstellungen."

msgid "Enable desktop notifications"
msgstr "Aktiviere Desktop-Benachrichtigungen"

msgid "Enable email notifications"
msgstr "Aktiviere E-Mail Benachrichtigung"

msgid "Enable push notifications"
msgstr "Pushbenachrichtigungen aktivieren"

msgid "Enable the camera to get started."
msgstr "Aktivieren Sie die Kamera um loszulegen."

msgid "Encryption can protect your funds if this device is stolen or compromised by malicious software."
msgstr "Eine Verschlüsselung kann Ihre Einlagen sichern, Fall dieses Gerät gestohlen oder schädlicher Software befallen wird."

msgid "Enter Amount"
msgstr ""

msgid "Enter Two Factor for your BitPay account"
msgstr ""

msgid "Enter a new encrypt password"
msgstr "Neues verschlüsseltes Passwort eingeben"

msgid "Enter a password to encrypt your wallet"
msgstr "Geben Sie ein Passwort ein um die Geldbörsenschlüssel zu verschlüsseln"

msgid "Enter a transaction memo"
msgstr "Transaktionsnotiz eingeben"

msgid "Enter an email address"
msgstr ""

msgid "Enter bitcoin address"
msgstr "Bitcoin-Adresse eingeben"

msgid "Enter custom fee in sat/byte"
msgstr "Fügen Sie eine maßgeschneiderte Gebühr in sat/Byte ein"

msgid "Enter email address"
msgstr "E-Mail Adresse eingeben"

msgid "Enter encrypt password"
msgstr "Verschlüsseltes Passwort eingeben"

msgid "Enter your encrypt password again to confirm"
msgstr "Geben Sie Ihr verschlüsseltes Kennwort erneut zur Bestätigung ein"

msgid "Entry already exist"
msgstr "Eintrag existiert bereits"

msgid "Entry does not exist"
msgstr "Inhalt ist nicht vorhanden"

msgid "Error"
msgstr "Fehler"

msgid "Error adding new entry"
msgstr "Während des Hinzufügens eines neuen Eintrags trat ein Fehler auf"

msgid "Error connecting to ShapeShift"
msgstr ""

msgid "Error creating wallet"
msgstr "Fehler beim Erstellen des Wallets"

msgid "Error deleting entry"
msgstr "Fehler beim Löschen des Eintrags"

msgid "Error fetching this invoice"
msgstr ""

msgid "Error getting SendMax information"
msgstr "Fehler beim Abrufen der SendMax Informationen"

msgid "Error getting fee rate"
msgstr ""

msgid "Error in Payment Protocol"
msgstr "Ein Fehler ist im Bezahl Protokoll aufgetreten"

msgid "Error pairing BitPay Account"
msgstr "Ein Fehler ist beim Koppeln des Bitpay-Account's aufgetreten"

msgid "Error scanning funds:"
msgstr "Fehler beim Ermitteln des Guthaben:"

msgid "Error sweeping wallet:"
msgstr "Fehler beim Leeren der Wallet:"

msgid "Error updating Debit Cards"
msgstr "Fehler beim Aktualisieren der Debitkarten"

msgid "Exceeded daily limit of $500 per user"
msgstr "Tageslimit von $500 pro Benutzer überschritten"

msgid "Expired"
msgstr "Abgelaufen"

msgid "Expires"
msgstr "Gültig bis"

msgid "Export"
msgstr ""

msgid "Export to file"
msgstr "In eine Datei exportieren"

msgid "Export wallet"
msgstr "Wallet exportieren"

msgid "Exporting via QR not supported for this wallet"
msgstr "Für diese Wallet ist Export per QR nicht unterstützt"

msgid "Extended Private Key"
msgstr "Verlängerter privater Schlüssel"

msgid "Extended Public Keys"
msgstr "Erweiterte öffentliche Schlüssel"

msgid "Extracting Wallet information..."
msgstr "Extrahiere die Wallet informationen..."

msgid "Failed"
msgstr "Fehlgeschlagen"

msgid "Failed to export"
msgstr "Fehler beim Exportieren"

msgid "Featured Brands"
msgstr ""

msgid "Fee"
msgstr "Gebühr"

msgid "Fee level"
msgstr "Gebürenstufe"

msgid "Fee level is not defined"
msgstr "Die Gebürenstufe ist nicht definiert"

msgid "Fee rate"
msgstr ""

msgid "Feedback"
msgstr ""

msgid "Feedback could not be submitted. Please try again later."
msgstr "Feedback konnte nicht abgeschickt werden. Bitte versuchen Sie es später erneut."

msgid "Feedback!"
msgstr ""

msgid "Fetching BitPay Account..."
msgstr "BitPay Konto abrufen..."

msgid "Fetching BitPay Cards..."
msgstr ""

msgid "Fetching payment information..."
msgstr "Zahlungsinformationen abrufen..."

msgid "File/Text"
msgstr "Datei/Text"

msgid "Fingerprint"
msgstr "Fingerabdruck"

msgid "Found something broken? Please report it as a bug. If you need immediate help with a problem you are having, then get help by contacting our support team."
msgstr ""

msgid "From"
msgstr "Von"

msgid "From BitPay account"
msgstr "Von BitPay Konto"

msgid "From the destination device, go to Add wallet > Import wallet and scan this QR code"
msgstr "Gehen Sie vom Zielgerät auf Wallet Hinzufügen > Wallet Importieren und scannen Sie diesen QR-Code"

msgid "Funds Will Not Be Accessible"
msgstr ""

msgid "Funds are locked by pending spend proposals"
msgstr "Beträge sind durch ausstehende Zahlungsvorschläge gesperrt"

msgid "Funds found"
msgstr "Beträge gefunden"

msgid "Funds to be added"
msgstr "Mittel können hinzugefügt werden"

msgid "Funds were added to debit card"
msgstr "Das Kapital wird ihrer Debitkarte hinzugefügt"

msgid "Funds will be transferred to"
msgstr "Beträge werden überwiesen an"

msgid "GOT IT"
msgstr "VERSTANDEN"

msgid "Generate New Address"
msgstr ""

msgid "Generating .csv file..."
msgstr "CSV-Datei erzeugen..."

msgid "Generating new address..."
msgstr "Neue Adresse erzeugen..."

msgid "Get Help"
msgstr ""

msgid "Get Started"
msgstr ""

msgid "Get a BitPay Card"
msgstr ""

msgid "Get help"
msgstr ""

msgid "Get local cash anywhere you go, from any Visa® compatible ATM. ATM bank fees may apply."
msgstr ""

msgid "Get news and updates from BitPay"
msgstr "Erhalten Sie Neuigkeiten und Aktualisierungen von BitPay"

msgid "Get started"
msgstr "Los geht’s"

msgid "Get started by adding your first one."
msgstr "Starten Sie indem Sie ihr erstes hinzufügen."

msgid "Getting fee levels..."
msgstr "Entgelt-Level werden abgerufen..."

msgid "Gift Card"
msgstr "Geschenkkarte"

msgid "Gift card canceled"
msgstr ""

msgid "Gift card purchases are temporarily unavailable. Please try again later."
msgstr ""

msgid "Give us feedback"
msgstr ""

msgid "Go Back"
msgstr "Zurück"

msgid "Go back"
msgstr "Zurück"

msgid "Have you redeemed all of your {brand} Gift Cards? Archived gift cards will still be accessible in settings."
msgstr ""

msgid "Have you redeemed the entire balance of this gift card?"
msgstr ""

msgid "Having problems with a ShapeShift?"
msgstr "Haben Sie Probleme mit einem ShapeShift?"

msgid "Help & support"
msgstr "Hilfe & Support"

msgid "Help and support information is available at the website."
msgstr "Hilfe und Support-Informationen gibt es auf der Website."

msgid "Hidden"
msgstr ""

msgid "Hide"
msgstr "Verstecken"

msgid "Hide Balance"
msgstr "Guthaben Verstecken"

msgid "Hide advanced options"
msgstr "Erweiterte Optionen ausblenden"

msgid "Hide discount?"
msgstr ""

msgid "Home"
msgstr "Start"

msgid "How satisfied are you with {{appName}} wallet?"
msgstr ""

msgid "However, unconfirmed funds are not allowed for spending with merchants, BitPay Card loads, or BitPay in-app gift card purchases."
msgstr ""

msgid "I agree to the Terms and certify that I am the beneficial owner of the input assets and the destination address."
msgstr "Ich akzeptiere die Geschäftsbedingungen und bestätige, dass ich der Nutzungsberechtigte der Eingabemedienobjekte und der Zieladresse bin."

msgid "I give explicit consent to BitPay to use my email address to send me email notifications about payments (and, if selected, email updates and news about the wallet)."
msgstr ""

msgid "I have read, understood, and agree to the Terms of Use"
msgstr "Ich habe die Nutzungsbedingungen gelesen und stimme ihnen zu"

msgid "I understand"
msgstr "Ich verstehe"

msgid "I understand that if this app is moved to another device or deleted, my bitcoin can only be recovered with the recovery phrase"
msgstr ""

msgid "I understand that my funds are held securely on this device, not by a company"
msgstr "Ich verstehe, dass mein Geld auf diesem Gerät und nicht von einem Unternehmen gesichert wird"

msgid "I'm disappointed"
msgstr ""

msgid "I'm satisfied"
msgstr ""

msgid "I'm sure"
msgstr "Ich bin mir sicher"

msgid "I'm very happy"
msgstr ""

msgid "I've used this card"
msgstr ""

msgid "If enabled, wallets will also try to spend unconfirmed funds."
msgstr "Wenn aktiviert wird versucht, unbestätigte Transaktionen beim Senden zu verwenden."

msgid "If there is an issue with this payment, or a refund needs to be made, we will contact you at this address."
msgstr ""

msgid "If you have funds stored on a website then you should move them into a secure wallet... like this one!"
msgstr "Wenn Sie Gelder auf einer Webseite lagern, dann sollten Sie diese in ein sicheres Wallet transferieren... Zum Beispiel in dieses!"

msgid "If you need immediate help with a problem you are having, then get help by contacting our support team."
msgstr ""

msgid "If you need to send to \"old\" addresses (like the one you just pasted), and you are SURE those are BCH addresses, you can \"translate\" them using the BCH Translator tool and paste the corresponding address in CashAddr format for that \"old\" address."
msgstr ""

msgid "Import"
msgstr ""

msgid "Import Wallet"
msgstr ""

msgid "Import Words"
msgstr ""

msgid "Importing Wallet..."
msgstr "Wallet wird importiert..."

msgid "In order to verify your wallet recovery phrase, please type your password."
msgstr ""

msgid "Incomplete"
msgstr "Unvollständig"

msgid "Incorrect PIN, try again."
msgstr "Falscher PIN, bitte erneut versuchen."

msgid "Incorrect backup phrase"
msgstr ""

msgid "Incorrect network address"
msgstr "Falsche Netzwerkadresse"

msgid "Information"
msgstr ""

msgid "Inspired by physical wallets, the home view is now clean and more spacious such that all the important details are accessible and summarized in a glance."
msgstr ""

msgid "Insufficient funds"
msgstr "Nicht ausreichendes Guthaben"

msgid "Insufficient funds for fee"
msgstr "Nicht ausreichendes Guthaben für die Gebühr"

msgid "Integrations"
msgstr ""

msgid "Invalid"
msgstr "Ungültig"

msgid "Invalid Email"
msgstr ""

msgid "Invalid URL"
msgstr "Ungültiger URL"

msgid "Invalid address"
msgstr "Ungültige Adresse"

msgid "Invalid data"
msgstr ""

msgid "Invalid derivation path"
msgstr "Ungültige Ableitungsstruktur"

msgid "Invalid derivation path for selected coin"
msgstr ""

msgid "Invitation Code"
msgstr ""

msgid "Invoice URL"
msgstr ""

msgid "Is this correct?"
msgstr "Ist das richtig?"

msgid "Is this email address correct?"
msgstr "Ist diese E-Mail Adresse korrekt?"

msgid "It appears that you do not have any money to send."
msgstr ""

msgid "It's a ghost town in here"
msgstr "Hier ist eine Geisterstadt"

msgid "It's a good idea to avoid reusing addresses - this both protects your privacy and keeps your bitcoins secure against hypothetical attacks by quantum computers."
msgstr "Es ist eine gute Idee Adressen nicht wiederzuverwenden - dies schützt Ihre Privatsphäre und hält Ihre Bitcoins vor hypothetischen Angriffen durch Quanten-Computern sicher."

msgid "It's important that you write your recovery phrase down correctly. If something happens to your wallet, you'll need it to recover your money. Please review and try again."
msgstr ""

msgid "Join"
msgstr ""

msgid "Join Shared Wallet"
msgstr ""

msgid "Joining Wallet..."
msgstr "Teilnahme am Wallet einrichten..."

msgid "Key already associated with an existing wallet"
msgstr "Schlüssel ist bereits mit einem existierenden Wallet verbunden"

msgid "Language"
msgstr "Sprache"

msgid "Last Month"
msgstr ""

msgid "Learn More"
msgstr ""

msgid "Learn more"
msgstr "Erfahre mehr"

msgid "Learn more about testnet blockchain"
msgstr ""

msgid "Linked"
msgstr "Verbunden"

msgid "Load dollars onto your BitPay Card using your bitcoin wallet. Shop anywhere that accepts Visa®"
msgstr ""

msgid "Loading addresses..."
msgstr "Lade Adressen..."

msgid "Loading transaction info..."
msgstr "Transaktionen werden geladen..."

msgid "Lock"
msgstr "Sperren"

msgid "Locked"
msgstr "Gesperrt"

msgid "Locktime in effect. Please wait to create a new spend proposal"
msgstr "Zeitsperre aktiv. Bitte mit neuem Zahlungsvorschlag warten"

msgid "Locktime in effect. Please wait to remove this spend proposal"
msgstr "Zeitsperre aktiv. Bitte auf die Entfernung des Zahlungsvorschlags warten"

msgid "Log out"
msgstr ""

msgid "Low Fee"
msgstr ""

msgid "Low amount inputs"
msgstr "Geringe Wert Eingänge"

msgid "Maximum amount allowed is {{max}}"
msgstr ""

msgid "Me"
msgstr "Ich"

msgid "Memo"
msgstr "Notiz"

msgid "Merchant Message"
msgstr "Händlernachricht"

msgid "Miner Fee"
msgstr "Miner-Gebühr"

msgid "Miner Fee Notice"
msgstr "Hinweis zur Miner-Gebühr"

msgid "Miner fee"
msgstr "Miner-Gebühr"

msgid "Minimum amount required is {{min}}"
msgstr ""

msgid "Missing parameter"
msgstr "Angabe fehlt"

msgid "Missing private keys to sign"
msgstr "Zum Signieren fehlen die privaten Schlüssel"

msgid "Mmm..."
msgstr ""

msgid "More"
msgstr "Mehr"

msgid "More Brands"
msgstr ""

msgid "Moved"
msgstr "Verschoben"

msgid "Moved Funds"
msgstr "Guthaben verschoben"

msgid "Moving"
msgstr ""

msgid "Multiple Recipients"
msgstr ""

msgid "Multiple recipients:"
msgstr ""

msgid "NOTE: To import a wallet from a 3rd party software, please go to Add Wallet, Create Wallet, and specify the Recovery Phrase there."
msgstr ""

msgid "Name"
msgstr "Name"

msgid "Name (at creation)"
msgstr "Wallet-Name (bei der Erstellung)"

msgid "Needs Backup"
msgstr ""

msgid "Needs backup"
msgstr "Backup benötigt"

msgid "Network"
msgstr "Netzwerk"

msgid "Network Cost"
msgstr ""

msgid "Network Fee Warning"
msgstr ""

msgid "Network cost"
msgstr "Netzwerkkosten"

msgid "Network error"
msgstr "Netzwerkfehler"

msgid "New copayer"
msgstr ""

msgid "New look and feel"
msgstr ""

msgid "New payment proposal"
msgstr ""

msgid "New payment received"
msgstr ""

msgid "Next"
msgstr ""

msgid "No"
msgstr "Nein"

msgid "No Private Key"
msgstr ""

msgid "No contacts yet"
msgstr "Noch keine Kontakte"

msgid "No entries for this log level"
msgstr "Keine Einträge für dieses Log-level"

msgid "No funds found"
msgstr ""

msgid "No password"
msgstr "Kein Passwort"

msgid "No private key"
msgstr "Kein privater Schlüssel"

msgid "No signing proposal: No private key"
msgstr "Keine Angebots Unterzeichnung: Kein Privater Schlüssel"

msgid "No transactions"
msgstr ""

msgid "No wallet found"
msgstr "Kein Wallet gefunden"

msgid "No wallets available"
msgstr "Keine Wallet's verfügbar"

msgid "No wallets available to receive funds"
msgstr "Keine Wallet verfügbar um Guthaben zu erhalten"

msgid "No wallets available to use ShapeShift"
msgstr "Keine Wallets zur Verwendung von ShapeShift verfügbar"

msgid "No wallets with funds"
msgstr "Keine Wallets mit Beträgen"

msgid "Normal"
msgstr "Normal"

msgid "Not authorized"
msgstr "Nicht berechtigt"

msgid "Not enough funds"
msgstr ""

msgid "Not enough funds for fee"
msgstr "Das Guthaben reicht nicht für die Gebühr"

msgid "Not enough funds for fee {{shiftFee}}"
msgstr ""

msgid "Not including the private key allows to check the wallet balance, transaction history, and create spend proposals from the export. However, does not allow to approve (sign) proposals, so funds will not be accessible from the export."
msgstr ""

msgid "Not right now"
msgstr ""

msgid "Not set"
msgstr ""

msgid "Not valid bitcoin address"
msgstr "Keine gültige Bitcoin-Adresse"

msgid "Note"
msgstr "Notiz"

msgid "Note: if this BCH wallet was duplicated from a BTC wallet, they share the same recovery phrase."
msgstr "Tipp: Wenn dieses Bitcoin Cash Wallet von einem Bitcoin Core Wallet kopiert wurde, besitzen diese dieselben Wiederherstellungs Sätze."

msgid "Notifications"
msgstr "Benachrichtigungen"

msgid "Notifications by email"
msgstr "Benachrichtigungen per e-Mail"

msgid "Notify me if confirmed"
msgstr "Benachrichtige mich, wenn es bestätigt wurde"

msgid "Notify me when transactions are confirmed"
msgstr "Benachrichtige mich, wenn die Transaktion bestätigt wurde"

msgid "Now it's time for you to create wallets to store your funds into."
msgstr ""

msgid "OK"
msgstr "OK"

msgid "OPEN IN BROWSER"
msgstr ""

msgid "Off"
msgstr "Aus"

msgid "Ok"
msgstr "Ok"

msgid "On"
msgstr "Ein"

msgid "Only redeemable on Mercado Livre (Brazil)"
msgstr "Nur einlösbar auf Mercado Livre (Brasilien)"

msgid "Only redeemable on www.amazon.co.jp (Japan website)"
msgstr ""

msgid "Only redeemable on www.amazon.com (USA website)"
msgstr ""

msgid "Open"
msgstr "Öffnen"

msgid "Open Crowdin"
msgstr "Öffne Crowdin"

msgid "Open GitHub"
msgstr "Öffne GitHub"

msgid "Open GitHub Project"
msgstr "Öffne GitHub Projekt"

msgid "Open Insight"
msgstr "Öffne Insight"

msgid "Open Translation Community"
msgstr "Öffne Übersetzungs-Community"

msgid "Open settings"
msgstr "Einstellungen öffnen"

msgid "Open website"
msgstr "Öffne die Webseite"

msgid "Order the BitPay Card"
msgstr "BitPay-Karte bestellen"

msgid "Ouch!"
msgstr "Autsch!"

msgid "PIN"
msgstr "PIN"

msgid "Password"
msgstr "Passwort"

msgid "Password Not Recoverable"
msgstr ""

msgid "Password mismatch"
msgstr ""

msgid "Password required. Make sure to enter your password in advanced options"
msgstr "Passwort erforderlich. Geben Sie Ihr Passwort in den erweiterten Optionen ein"

msgid "Passwords do not match"
msgstr "Passwörter stimmen nicht überein"

msgid "Paste the backup plain text code"
msgstr "Den Klartext der Sicherung einfügen"

msgid "Paste this code on {cardConfig.website}. This gift card cannot be recovered if your claim code is lost."
msgstr ""

msgid "Pay 0% fees to turn bitcoin into dollars."
msgstr "Zahle 0 % Gebühren um Bitcoins in Dollar zu wechseln."

msgid "Payment Accepted"
msgstr "Zahlung angenommen"

msgid "Payment Expires:"
msgstr "Zahlung läuft ab:"

msgid "Payment Proposal"
msgstr "Zahlungsvorschlag"

msgid "Payment Published"
msgstr "Zahlung veröffentlicht"

msgid "Payment Rejected"
msgstr "Zahlung abgelehnt"

msgid "Payment Request"
msgstr ""

msgid "Payment Request info"
msgstr ""

msgid "Payment Sent"
msgstr "Zahlung gesendet"

msgid "Payment URL"
msgstr ""

msgid "Payment accepted, but not yet broadcasted"
msgstr "Zahlung akzeptiert, aber noch nicht übermittelt"

msgid "Payment proposal rejected"
msgstr ""

msgid "Payment request"
msgstr "Zahlungsanforderung"

msgid "Pending"
msgstr "In Arbeit"

msgid "Pending Proposals"
msgstr "Anstehende Vorschläge"

msgid "Permanently delete this wallet."
msgstr "Wallet dauerhaft löschen."

msgid "Personal Wallet"
msgstr "Persönliches Wallet"

msgid "Plain URL"
msgstr ""

msgid "Please complete your account verification on ShapeShift website."
msgstr ""

msgid "Please connect a camera to get started."
msgstr "Bitte verbinden Sie eine Kamera um loszulegen."

msgid "Please enter the recovery phrase"
msgstr "Bitte geben Sie die Wiederherstellungsphrase ein"

msgid "Please enter the wallet recovery phrase"
msgstr "Bitte geben Sie die Wallet-Wiederherstellungsphrase ein"

msgid "Please enter your PIN"
msgstr "Bitte geben Sie Ihre PIN ein"

msgid "Please review"
msgstr ""

msgid "Please upgrade the app to perform this action"
msgstr ""

msgid "Please wait..."
msgstr "Bitte warten..."

msgid "Please, enter the amount"
msgstr ""

msgid "Please, select your backup file"
msgstr "Bitte die Sicherungsdatei wählen"

msgid "Pre-Auth Holds"
msgstr "Die Vorauthentivizierung hält an"

msgid "Preferences"
msgstr "Einstellungen"

msgid "Preparing addresses..."
msgstr "Adressen werden vorbereitet..."

msgid "Preparing backup..."
msgstr "Sicherung wird vorbereitet..."

msgid "Previous"
msgstr ""

msgid "Price Chart"
msgstr ""

msgid "Print"
msgstr ""

msgid "Print Card"
msgstr ""

msgid "Printed Gift Card Required"
msgstr ""

msgid "Priority"
msgstr "höchste Priorität"

msgid "Privacy Policy"
msgstr ""

msgid "Privacy Policy update"
msgstr ""

msgid "Private Key"
msgstr "Privater Schlüssel"

msgid "Private key encrypted. Enter password"
msgstr "Privater Schlüssel verschlüsselt. Passwort eingeben"

msgid "Private key is encrypted, cannot sign"
msgstr "Der private Schlüssel ist verschlüsselt, signieren ist nicht möglich"

msgid "Proposal Created"
msgstr "Vorschlag erstellt"

msgid "Proposal created"
msgstr "Vorschlag erstellt"

msgid "Purchase Limit Reached"
msgstr ""

msgid "Purchased Brands"
msgstr ""

msgid "Push notifications for {{appName}} are currently disabled. Enable them in the Settings app."
msgstr "Push-Benachrichtigungen für {{appName}} sind derzeit deaktiviert. Aktivieren Sie diese in den Einstellungen."

msgid "QR Code"
msgstr "QR-Code"

msgid "Quick and easy setup"
msgstr ""

msgid "Random"
msgstr "Zufällig"

msgid "Rate"
msgstr "Bewerten"

msgid "Rate on the {storeName}"
msgstr ""

msgid "Read more in our Wiki"
msgstr "Lesen sie mehr in unserem Wiki"

msgid "Read more in our support page"
msgstr "Lesen Sie mehr auf unserer Support-Seite"

msgid "Receipt Email"
msgstr ""

msgid "Receive"
msgstr "Empfangen"

msgid "Received"
msgstr "Empfangen"

msgid "Received Funds"
msgstr "Erhaltener Betrag"

msgid "Receiving"
msgstr "Eingehend"

msgid "Receiving funds will be temporary disabled until you can verify your recovery phrase has been stored away securely. You can always complete this later from your wallet settings."
msgstr ""

msgid "Receiving {coinName} address"
msgstr ""

msgid "Recent"
msgstr "Kürzlich"

msgid "Recipient"
msgstr "Empfänger"

msgid "Recover your wallet using your passphrase"
msgstr ""

msgid "Recovery Phrase"
msgstr "Wiederherstellungsphrase"

msgid "Recreating Wallet..."
msgstr "Wallet wiederherstellen..."

msgid "Redeem Now"
msgstr "Jetzt einlösen"

msgid "Refund Email"
msgstr ""

msgid "Reject Payment Proposal"
msgstr ""

msgid "Rejected"
msgstr "Abgelehnt"

msgid "Rejecting payment proposal..."
msgstr "Ablehnung des Zahlungsvorschlags..."

msgid "Release information"
msgstr "Release-Informationen"

msgid "Remove"
msgstr "Entfernen"

msgid "Repeat the password"
msgstr "Passwort wiederholen"

msgid "Report an Issue"
msgstr ""

msgid "Report an issue"
msgstr ""

msgid "Report issue"
msgstr ""

msgid "Request Encrypt Password"
msgstr "Verschlüsselungspasswort anfordern"

msgid "Request Fingerprint"
msgstr "Fingerabdruck anfordern"

msgid "Request Specific Amount"
msgstr ""

msgid "Request a Feature"
msgstr ""

msgid "Request a new feature"
msgstr ""

msgid "Request feature"
msgstr ""

msgid "Required number of signatures"
msgstr "Erforderliche Anzahl von Signaturen"

msgid "Requires invitation to join"
msgstr ""

msgid "Requires multiple devices (most secure)"
msgstr ""

msgid "Retrieving inputs information..."
msgstr "Konto-Informationen werden abgerufen..."

msgid "Retry camera"
msgstr "Kamera nochmals versuchen"

msgid "START OVER"
msgstr ""

msgid "Safeguard your recovery phrase"
msgstr ""

msgid "Save"
msgstr "Speichern"

msgid "Scan"
msgstr "Scannen"

msgid "Scan QR Codes"
msgstr "QR-Code scannen"

msgid "Scan addresses for funds"
msgstr "Adresse auf neue Beträge überprüfen"

msgid "Scan again"
msgstr "Nochmals scannen"

msgid "Scanning Wallet funds..."
msgstr "Prüfe Wallet auf neue Beträge..."

msgid "Search Transactions"
msgstr ""

msgid "Search Wallets or Contacts"
msgstr ""

msgid "Search a contact"
msgstr "Kontakte durchsuchen"

msgid "Search or enter bitcoin address"
msgstr "Bitcoin-Adresse suchen oder eingeben"

msgid "Search your currency"
msgstr "Suchen Sie Ihre Währung"

msgid "Security"
msgstr "Sicherheit"

msgid "See transaction"
msgstr "Transaktionen durchsuchen"

msgid "Select a wallet"
msgstr "Wallet wählen"

msgid "Select currency"
msgstr ""

msgid "Selling Bitcoin..."
msgstr "Verkauf von Bitcoins..."

msgid "Send"
msgstr "Senden"

msgid "Send Max"
msgstr "Alles senden"

msgid "Send Money"
msgstr "Geld senden"

msgid "Send addresses by email"
msgstr "Adressen per e-Mail versenden"

msgid "Send by email"
msgstr "Per E-Mail versenden"

msgid "Send feedback"
msgstr "Feedback senden"

msgid "Send from"
msgstr "Senden von"

msgid "Send payment to this address"
msgstr "Senden sie die Zahlung an diese Adresse"

msgid "Sending"
msgstr "Senden"

msgid "Sending 2FA code..."
msgstr "2FA Code senden..."

msgid "Sending From"
msgstr "Senden von"

msgid "Sending feedback..."
msgstr "Feedback wird gesendet..."

msgid "Sending maximum amount"
msgstr "Sende maximalen Betrag"

msgid "Sending transaction..."
msgstr "Sende Transaktion..."

msgid "Sending {{amount}} {{unit}} from your {{name}} wallet"
msgstr ""

msgid "Sensitive Data"
msgstr ""

msgid "Sent"
msgstr "Gesendet"

msgid "Sent Funds"
msgstr "Guthaben senden"

msgid "Sent to {walletName}"
msgstr ""

msgid "Server response could not be verified"
msgstr "Antwort des Servers konnte nicht verifiziert werden"

msgid "Services"
msgstr "Services"

msgid "Session Log"
msgstr "Sitzungsprotokoll"

msgid "Session Logs. Be careful, this could contain sensitive private data"
msgstr ""

msgid "Session log"
msgstr "Sitzungsprotokoll"

msgid "Set up a password"
msgstr "Passwort einrichten"

msgid "Settings"
msgstr "Einstellungen"

msgid "ShapeShift is not available at this moment. Please, try again later."
msgstr "ShapeShift ist zur Zeit nicht erreichbar. Bitte versuchen Sie es später nochmal."

msgid "ShapeShift max limit reached"
msgstr "Maximales ShapeShift Limit erreicht"

msgid "ShapeShift requires a minimum value of {{min}}"
msgstr ""

msgid "Share"
msgstr "Teilen"

msgid "Share Address"
msgstr ""

msgid "Share Claim Code"
msgstr ""

msgid "Share logs"
msgstr ""

msgid "Share the love by inviting your friends."
msgstr "Teilen Sie die Liebe indem Sie Ihre Freunde einladen."

msgid "Share this QR code to receive {amount} in your wallet {name}."
msgstr ""

msgid "Share this invitation with your copayers"
msgstr "Einladung mit Copayern teilen"

msgid "Share {{appName}}"
msgstr ""

msgid "Shared Wallet"
msgstr ""

msgid "Show advanced options"
msgstr "Erweiterte Optionen anzeigen"

msgid "Show all"
msgstr "Alle zeigen"

msgid "Show in Home"
msgstr "Auf Homepage anzeigen"

msgid "Sign Up for ShapeShift"
msgstr ""

msgid "Sign selected proposals"
msgstr ""

msgid "Signatures rejected by server"
msgstr "Signaturen wurden vom Server abgelehnt"

msgid "Signing transaction..."
msgstr "Transaktion wird signiert..."

msgid "Single address"
msgstr "SingleShare Adresse"

msgid "Skip"
msgstr "Überspringen"

msgid "Slide to accept"
msgstr "Schieben sie zum akzeptieren"

msgid "Slide to confirm"
msgstr "Zur Bestätigung wischen"

msgid "Slide to pay"
msgstr "Schieben Sie zum bezahlen"

msgid "Slide to send"
msgstr "Schieben Sie zum senden"

msgid "Something goes wrong..."
msgstr ""

msgid "Specify Recovery Phrase"
msgstr "Wiederherstellungsphrase angeben"

msgid "Spend proposal is not accepted"
msgstr "Zahlungsvorschlag wurde nicht akzeptiert"

msgid "Spend proposal not found"
msgstr "Zahlungsvorschlag wurde nicht gefunden"

msgid "Spendable balance"
msgstr "Betrag zum Ausgeben"

msgid "Spending this balance will need significant Bitcoin network fees"
msgstr "Das Ausgeben von dieser Menge wird erhebliche Bitcoin Netzwerk-Gebühren fordern"

msgid "Status"
msgstr ""

msgid "Super Economy"
msgstr "Niedrigste Priorität"

msgid "Sweep"
msgstr "Leeren"

msgid "Sweep Completed"
msgstr "Sweep abgeschlossen"

msgid "Sweep paper wallet"
msgstr "Paperwallet löschen"

msgid "Sweeping Wallet..."
msgstr "Leere Wallet..."

msgid "Swipe to Send/Receive"
msgstr ""

msgid "THIS ACTION CANNOT BE REVERSED"
msgstr "DIESE AKTION KANN NICHT RÜCKGÄNGIG GEMACHT WERDEN"

msgid "Tap and hold to show"
msgstr "Anzeigen durch tippen und halten"

msgid "Tap each word in the correct order."
msgstr ""

msgid "Tap to recreate"
msgstr ""

msgid "Temporarily Unavailable"
msgstr ""

msgid "Terms of Use"
msgstr "Nutzungsbedingungen"

msgid "Testnet Wallet"
msgstr ""

msgid "Text"
msgstr "Text"

msgid "Thanks!"
msgstr "Danke!"

msgid "The Safest, Fastest Asset Exchange on Earth"
msgstr "Die sicherste und schnellste Vermögenswert Börse der Erde"

msgid "The Wallet Service URL"
msgstr "Die URL des Wallet-Diensts"

msgid "The amount of bitcoin immediately spendable from this wallet."
msgstr "Den Betrag an Bitcoins sofort aus dieser Wallet zahlen."

msgid "The amount of bitcoin stored in this wallet that is allocated as inputs to your pending transaction proposals. The amount is determined using unspent transaction outputs associated with this wallet and may be more than the actual amounts associated with your pending transaction proposals."
msgstr "Der Betrag an Bitcoins gespeichert in dieser Wallet ist zugewiesen als Einsatz für die ausstehende Transaktion. Dem Betrag wurde zugewiesen unverbrauchte Transaktions-Ausgänge zu verwenden, welche mit dieser Brieftasche verbunden sind, und entspricht möglicherweise mehr als die tatsächlichen Beträge welche im Zusammenhang mit Ihren ausstehenden Transaktions-Betrag stehen."

msgid "The amount of bitcoin stored in this wallet with less than 1 blockchain confirmation."
msgstr "Die Menge an Bitcoins sind in dieser Geldbörse mit weniger als 1 Blockchain Bestätigung gespeichert."

msgid "The derivation path"
msgstr "Die Ableitungsstruktur"

msgid "The destination wallet is not backed up. Please, complete the backup process before continue."
msgstr "Die Ziel-Brieftasche ist nicht gesichert. Bitte schließen Sie den Wiederherstellungs-Prozess ab bevor Sie fortfahren."

msgid "The higher the fee, the greater the incentive a miner has to include that transaction in a block. Current fees are determined based on network load and the selected policy."
msgstr "Je höher die Gebühr, desto größer ist der Anreiz das ein \"Miner\" die Transaktion in einem \"Block\" inkludiert. Aktuelle Gebühren werden anhand der Netzauslastung und der ausgewählten Richtlinie bestimmt."

msgid "The information you are about to share/export may contain sensitive data such us wallet IDs, addresses, balances, etc. Please be sure you trust the person or entity with whom you are sharing this information."
msgstr ""

msgid "The invoice is no longer receiving payments."
msgstr ""

msgid "The key on the response is not trusted for transactions on the 'test' network"
msgstr ""

msgid "The password of the recovery phrase (if set)"
msgstr "Das Passwort der Wiederherstellungsphrase (wenn eingestellt)"

msgid "The payment was created but could not be completed. Please try again from home screen"
msgstr "Die Zahlung wurde erzeugt, kann aber nicht abgeschlossen werden. Bitte erneut über die Startseite versuchen"

msgid "The payment was removed by creator"
msgstr "Die Zahlung wurde vom Ersteller entfernt"

msgid "The private key of this wallet is not available. The export allows to check the wallet balance, transaction history, and create spend proposals from the export. However, does not allow to approve (sign) proposals, so funds will not be accessible from the export."
msgstr ""

msgid "The purchase amount is limited to {maxAmount} {currency} per day. Please modify your amount."
msgstr ""

msgid "The purchase amount must be at least {minAmount} {currency}. Please modify your amount."
msgstr ""

msgid "The request could not be understood by the server"
msgstr "Die Anforderung konnte nicht vom Server interpretiert werden"

msgid "The single address feature will force the wallet to only use one address rather than generating new addresses."
msgstr ""

msgid "The spend proposal is not pending"
msgstr "Der Zahlungsvorschlag ist nicht ausstehend"

msgid "The testnet is an alternative Bitcoin block chain, to be used for testing. Testnet coins are separate and distinct from actual bitcoins, and do not have any value. This allows application developers or bitcoin testers to experiment, without having to use real bitcoins."
msgstr ""

msgid "The total amount of bitcoin stored in this wallet."
msgstr "Der Gesamtbetrag an Bitcoins vorrätig in dieser Wallet."

msgid "The transaction from {{walletName}} that you were waiting for has been confirmed."
msgstr ""

msgid "The transaction history and every new incoming transaction are cached in the app. This feature clean this up and synchronizes again from the server"
msgstr ""

msgid "The wallet you are using does not match the network and/or the currency of the address provided"
msgstr ""

msgid "There is an error in the form"
msgstr "Es ist ein Fehler im Formular aufgetreten"

msgid "There was problem while trying to sign {{txpsFailed}} of your transactions proposals. Please, try again"
msgstr ""

msgid "There's obviously something we're doing wrong. How could we improve your experience?"
msgstr "Es gibt offensichtlich etwas das wir falsch machen. Wie können wir Ihr Erlebnis verbessern?"

msgid "This app is not available for your device."
msgstr ""

msgid "This bitcoin payment request has expired."
msgstr "Diese Bitcoin Zahlungsaufforderung ist abgelaufen."

msgid "This field is only for users who, in previous versions (it's not supported anymore), set a password to protect their recovery phrase. This field is not for your encrypt password."
msgstr ""

msgid "This field only accepts addresses supported by {appName} Wallet"
msgstr ""

msgid "This information is available at the website."
msgstr ""

msgid "This invoice does not accept unconfirmed inputs."
msgstr ""

msgid "This invoice is not longer accepting payments"
msgstr ""

msgid "This password cannot be recovered. If this password is lost, funds can only be recovered by reimporting your 12-word recovery phrase."
msgstr ""

msgid "This password is only for this device, and it cannot be recovered. To avoid losing funds, write your password down."
msgstr "Dieses Passwort ist nur für dieses Gerät und es kann nicht wiederhergestellt werden. Um zu vermeiden, dass Mittel verloren gehen, schreiben Sie Ihr Passwort auf."

msgid "This payment requires a miner fee of:"
msgstr ""

msgid "This recovery phrase was created with a password. To recover this wallet both the recovery phrase and password are needed."
msgstr "Diese Wiederherstellungsphrase entstand mit einem Passwort. Zur Wiederherstellung der Wallet sind die Wiederherstellungsphrase und das Passwort erforderlich."

msgid "This transaction amount is too small compared to current Bitcoin network fees. Spending these funds will need a Bitcoin network fee cost comparable to the funds itself."
msgstr ""

msgid "This transaction could take a long time to confirm or could be dropped due to the low fees set by the sender."
msgstr ""

msgid "This transaction requires a high network fee because either the sending amount is too small or the network is experiencing congestion."
msgstr ""

msgid "This wallet is not registered at the given Bitcore Wallet Service (BWS). You can recreate it from the local information."
msgstr "Dieses Wallet ist nicht beim angegebenen Bitcore Wallet Service (BWS) registriert. Bitte aus den lokalen Informationen wiederherstellen"

msgid "This wallet is waiting for authorized users/devices to join."
msgstr ""

msgid "Timeline"
msgstr "Zeitachse"

msgid "To"
msgstr "An"

msgid "To get started, you'll need to create a bitcoin wallet and get some bitcoin."
msgstr "Um loszulegen müssen Sie eine Bitcoin-Wallet erstellen und einige Bitcoins erhalten."

msgid "To get started, you'll need to enter a valid address, contact or wallet."
msgstr "Zum fortfahren bitte eine gültige Adresse eingeben oder einen Kontakt oder Wallet auswählen."

msgid "To {{reason}} you must first add your BitPay account - {{email}}"
msgstr ""

msgid "Top up in progress..."
msgstr "Nachfüllen ist im Gange..."

msgid "Top-up with this cryptocurrency is not enabled"
msgstr "Aufladen mit dieser kryptowährung ist nicht aktiviert"

msgid "Total"
msgstr "Gesamt"

msgid "Total Locked Balance"
msgstr "Ingesamt gesperrter Gesamtsaldo"

msgid "Total number of copayers"
msgstr "Gesamtanzahl der Copayer"

msgid "Total wallet inputs"
msgstr "Gesammte Wallet eingänge"

msgid "Trade any leading blockchain asset for any other. Protection by Design."
msgstr ""

msgid "Transaction"
msgstr "Transaktion"

msgid "Transaction History"
msgstr "Transaktionsverlauf"

msgid "Transaction ID"
msgstr ""

msgid "Transaction already broadcasted"
msgstr "Transaktion wurde bereits übermittelt"

msgid "Transaction confirmed"
msgstr ""

msgid "Transaction has not been created"
msgstr "Die Transaktion wurde nicht erstellt"

msgid "Transaction initiated"
msgstr "Die Transaktion wurde initiiert"

msgid "Transaction not available at this time"
msgstr "Transaktion ist zu diesem Zeitpunkt nicht verfügbar"

msgid "Transactions"
msgstr "Transaktionen"

msgid "Transactions without fee are not supported."
msgstr "Es werden keine Transaktionen ohne Gebühren unterstützt."

msgid "Transfer to"
msgstr ""

msgid "Transfer to Bitcoin Cash Wallet"
msgstr "Übertragung zur Bitcoin Cash Wallet"

msgid "Transfer to Bitcoin Wallet"
msgstr "Übertragung zur Bitcoin Wallet"

msgid "Transfer to Contact"
msgstr "Transfer zum Kontakt"

msgid "Transfer to Multiple Recipients"
msgstr "An mehrere Empfänger senden"

msgid "Translate address"
msgstr ""

msgid "Try again"
msgstr ""

msgid "Try again in {{expires}}"
msgstr "Versuchen Sie es erneut in {{expires}}"

msgid "Turn bitcoin into dollars, swipe anywhere Visa® is accepted."
msgstr ""

msgid "Type the recovery phrase (usually 12 words)"
msgstr "Wiederherstellungsphrase eingeben (in der Regel 12 Wörter)"

msgid "Unarchive Card"
msgstr ""

msgid "Unconfirmed"
msgstr "Unbestätigt"

msgid "Unfortunately, your country/region has banned the use or acceptance of cryptocurrencies as a valid form of payment and we are therefore unable to service you."
msgstr ""

msgid "Unlink account"
msgstr ""

msgid "Unlink card"
msgstr ""

msgid "Unlink the account will remove it and all associated cards from this device."
msgstr ""

msgid "Unlink the card will remove it from this device."
msgstr ""

msgid "Unlock App"
msgstr ""

msgid "Unsent transactions"
msgstr "Nicht vesendete Transaktionen"

msgid "Unused addresses"
msgstr "Unbenutzte Adresse"

msgid "Unverified Account"
msgstr ""

msgid "Updating Gift Card..."
msgstr "Aktualisierung der Geschenkkarte..."

msgid "Updating Gift Cards..."
msgstr "Aktualisierung der Geschenkkarten..."

msgid "Updating transaction history. Please stand by."
msgstr "Aktualisieren des Transaktionsverlaufs. Bitte warten."

msgid "Urgent"
msgstr "Dringend"

msgid "Use Unconfirmed Funds"
msgstr "Unbestätigte Mittel einsetzen"

msgid "Use default url"
msgstr "Standard URL verwenden"

msgid "Validating recovery phrase..."
msgstr "Überprüfe Wiederherstellungsphrase..."

msgid "Verify Account"
msgstr ""

msgid "Verify Your Phrase"
msgstr ""

msgid "Version"
msgstr "Version"

msgid "View"
msgstr "Ansicht"

msgid "View Confirmation Status"
msgstr "Bestätigungsstatus ansehen"

msgid "View Invoice"
msgstr ""

msgid "View Privacy Policy"
msgstr ""

msgid "View Redemption Code"
msgstr ""

msgid "View Transaction on Insight"
msgstr "Transaktionen auf Insight anzeigen"

msgid "View Wallet Terms of Use"
msgstr ""

msgid "View all addresses"
msgstr "Alle Adressen anzeigen"

msgid "View complete Terms of Use"
msgstr ""

msgid "View on blockchain"
msgstr "Auf blockchain anzeigen"

msgid "Visit ShapeShift.io"
msgstr "Besuchen Sie ShapeShift.io"

msgid "WARNING: Key derivation is not working on this device/wallet. Actions cannot be performed on this wallet."
msgstr "Warnung: Ableitung der Schlüssel funktioniert nicht auf diesem Gerät/Wallet. Aktionen können nicht mit dieser Wallet durchgeführt werden."

msgid "Wallet Addresses"
msgstr "Wallet-Adressen"

msgid "Wallet Color"
msgstr "Wallet-Farbe"

msgid "Wallet Incomplete"
msgstr ""

msgid "Wallet Information"
msgstr "Wallet-Informationen"

msgid "Wallet Inputs"
msgstr "Wallet Eingänge"

msgid "Wallet Name"
msgstr "Wallet-Name"

msgid "Wallet Needs Backup"
msgstr ""

msgid "Wallet Preferences"
msgstr ""

msgid "Wallet Recovery Phrase is invalid"
msgstr "Wallet-Wiederherstellungsphrase ist ungültig"

msgid "Wallet already exists"
msgstr "Wallet exstiert bereits"

msgid "Wallet already in {{nameCase}}"
msgstr ""

msgid "Wallet complete"
msgstr ""

msgid "Wallet incomplete and broken"
msgstr "Wallet unvollständig oder defekt"

msgid "Wallet invitation"
msgstr "Wallet Einladung"

msgid "Wallet is full"
msgstr "Maximale Teilnehmerzahl erreicht"

msgid "Wallet is locked"
msgstr "Wallet ist gesperrt"

msgid "Wallet is not complete"
msgstr "Wallet ist unvollständig"

msgid "Wallet key"
msgstr "Wallet-Schlüssel"

msgid "Wallet name"
msgstr "Name des Wallets"

msgid "Wallet needs backup"
msgstr "Wallet braucht Sicherung"

msgid "Wallet not found"
msgstr "Wallet nicht gefunden"

msgid "Wallet not registered"
msgstr ""

msgid "Wallet not registered at the wallet service. Recreate it from \"Create Wallet\" using \"Advanced Options\" to set your recovery phrase"
msgstr "Wallet ist nicht beim Wallet-Service registiert. Neu erzeugen mit \"Neues Wallet erzeugen\" und \"Erweiterte Optionen\" um die Wiederherstellungsphrase anzugeben"

msgid "Wallet recovery phrase"
msgstr "Wallet-Wiederherstellungsphrase"

msgid "Wallet recovery phrase not available"
msgstr "Die Wiederherstellungswörter für ihr Wallet sind nicht verfügbar"

msgid "Wallet service not found"
msgstr "Wallet-Dienst nicht gefunden"

msgid "Wallets"
msgstr ""

msgid "Warning!"
msgstr "Warnung!"

msgid "Warning: this transaction has unconfirmed inputs"
msgstr "Warnung: Diese Transaktion hat unbestätigte Eingänge"

msgid "We appreciate your review"
msgstr ""

msgid "We are always looking for translation contributions! You can make corrections or help to make this app available in your native language by joining our community on Crowdin."
msgstr "Wir sind immer auf der Suche nach Übersetzungs-Beiträgen! Durch den Beitritt unserer Community bei Crowdin können Sie Korrekturen vornehmen oder helfen diese App in Ihrer Muttersprache zur Verfügung stellen."

msgid "We're always listening for ways we can improve your experience. Feel free to leave us a review in the app store or request a new feature."
msgstr ""

msgid "We're always listening for ways we can improve your experience. Feel free to leave us a review in the app store or request a new feature. Also, let us know if you experience any technical issues."
msgstr ""

msgid "We're always listening for ways we can improve your experience. Is there anything we could do to improve your experience?"
msgstr ""

msgid "Website"
msgstr "Website"

msgid "What changed?"
msgstr ""

msgid "What do you call this wallet?"
msgstr "Wie möchten Sie diese Wallet benennen?"

msgid "When this wallet was created, it was called \"{{walletName}}\". You can change the name displayed on this device below."
msgstr ""

msgid "Where would you like to receive email notifications about payments?"
msgstr "Wo möchten Sie E-Mail Benachrichtigungen über Zahlungen erhalten?"

msgid "Where would you like to receive your Amazon gift card purchase receipts?"
msgstr ""

msgid "Why does this require authentication?"
msgstr ""

msgid "Why is my transaction unconfirmed?"
msgstr ""

msgid "Why?"
msgstr "Warum?"

msgid "Withdraw"
msgstr "Auszahlung"

msgid "Without encryption, a thief or another application on this device may be able to access your funds."
msgstr "Ohne Verschlüsselung könnte ein Dieb oder ein anderes Programm auf diesem Gerät auf ihr Guthaben zugreifen können."

msgid "Would you like to hide this gift card discount?"
msgstr ""

msgid "Would you like to protect this wallet with a password?"
msgstr "Möchten Sie diese Geldbörse mit einem Passwort schützen?"

msgid "Write Down Recovery Phrase"
msgstr ""

msgid "Write a Review"
msgstr ""

msgid "Write down each word."
msgstr ""

msgid "Wrong number of recovery words:"
msgstr "Falsche Anzahl von Wiederherstellungswörtern:"

msgid "Wrong password"
msgstr "Falsches Passwort"

msgid "YES"
msgstr ""

msgid "Yes"
msgstr "Ja"

msgid "You are trying to send more funds than you have available. Make sure you do not have funds locked by pending transaction proposals."
msgstr ""

msgid "You are trying to send more funds than you have available. Make sure you do not have funds locked by pending transaction proposals. You can also try with a lower amount or send max."
msgstr ""

msgid "You can continue to view your archived cards here if you need to access them."
msgstr ""

msgid "You can make contributions by signing up on our Crowdin community translation website. We’re looking forward to hearing from you!"
msgstr "Sie können Beiträge leisten indem Sie sich auf unserer Crowdin Community Übersetzungs-Website registrieren. Wir freuen uns darauf von Ihnen zu hören!"

msgid "You can now send or receive a payment directly from the home view by sliding your wallet to the left or right."
msgstr ""

msgid "You can scan bitcoin addresses, payment requests, paper wallets, and more."
msgstr "Sie können Bitcoin-Adressen, Zahlungsaufforderungen, Papier-Wallets und mehr scannen."

msgid "You can see the latest developments and contribute to this open source app by visiting our project on GitHub."
msgstr "Sie können auf GitHub die neuesten Entwicklungen ansehen und zu dieser Open-Source App beitragen."

msgid "You can still export it from \"Export Wallet\" option."
msgstr ""

msgid "You can use your Mercado Livre gift cards on your Mercado Pago account for everyday expenses like utilities and metro rides."
msgstr ""

msgid "You could sign the transaction later in your wallet details"
msgstr "Sie konnte die Transaktion später in Ihren Brieftasche-Details anmelden."

msgid "You do not have enough confirmed funds to make this payment. Wait for your pending transactions to confirm or enable \"Use unconfirmed funds\" in Advanced Settings."
msgstr ""

msgid "You should not set a fee higher than {{maxFeeRecommended}} satoshis/byte."
msgstr "Du solltest keine Gebür über {{maxFeeRecommended}} satoshis/byte setzen."

msgid "Your BitPay Card is ready. Add funds to your card to start using it at stores."
msgstr ""

msgid "Your extended private keys are all that is needed to access your bitcoin funds. Be sure to protect your private keys and store them only on secure devices. BitPay does not have access to your private keys, so you alone are responsible for your keys. If you share key access with external services, you take responsibility for the risk of theft or breach. Only advanced users should handle extended private keys directly."
msgstr "Ihre erweiterten privaten Schlüssel sind alles um auf ihr Bitcoin Guthaben zu zugreifen. Beschützen Sie Ihren privaten Schlüssel und bewahren Sie Ihn ausschließlich auf einem sicheren Gerät auf. BitPay hat keinen Einfluss auf Ihren Schlüssel, also müssen Sie sich alleine um Ihre Schlüssel kümmern. Wenn Sie den Schlüssel für andere externe Services teilen, tragen Sie die Verantwortung für den eventuellen Diebstahl. Nur erfahrene Nutzer sollten erweiterte private Schlüssel direkt verschicken."

msgid "Your fee is lower than recommended."
msgstr "Ihre Gebür ist niedriger als sie empfohlen wird."

msgid "Your name"
msgstr "Ihr Name"

msgid "Your recovery phrase is composed of 12 randomly selected words. Please carefully write down each word in the order they appear."
msgstr ""

msgid "Your recovery phrase is verified"
msgstr ""

msgid "Your wallet address is similar to a bank account number. You can add funds to your wallet by withdrawing funds you may have stored on an exchange to your wallet address. Or other {coinName} users can send you money by scanning your QR code."
msgstr ""

msgid "Your wallet key will be encrypted. The encrypt password cannot be recovered. Be sure to write it down."
msgstr "Ihre Wallet wird verschlüsselt. Der Berechtigungscode kann nicht wiederhergestellt werden. Achten Sie darauf ihn aufzuschreiben."

msgid "Your wallet {{walletName}} is complete."
msgstr ""

msgid "Your {walletType} wallet is backed up!"
msgstr ""

msgid "[Balance Hidden]"
msgstr "[Guthaben versteckt]"

msgid "[Scanning Funds]"
msgstr "[Prüfe Wallet auf neue Beiträge]"

msgid "add your BitPay Visa card(s)"
msgstr "Ihre BitPay Visa Karte(n) hinzufügen"

msgid "me"
msgstr "Ich"

msgid "of total amount"
msgstr "der Gesamtsumme"

msgid "preparing..."
msgstr "in Arbeit..."

msgid "{appName} BCH wallets use the CashAddr format by default"
msgstr ""

msgid "{displayName} requires you to present a printed gift card at redemption."
msgstr ""

msgid "{{appName}} depends on Bitcore Wallet Service (BWS) for blockchain information, networking and Copayer synchronization. The default configuration points to https://bws.bitpay.com (BitPay's public BWS instance)."
msgstr "{{appName}} hängt von Bitcore Wallet Service (BWS) ab bezüglich Blockchain Informationen, Vernetzung und Copayer Synchronisation. Die Standard Konfiguration verweist auf https://bws.bitpay.com (BitPays öffentlicher BWS Instanz)."

msgid "{{appName}} only supports Bitcoin Cash using new version numbers addresses."
msgstr ""

msgid "{{fee}} {{coin}} will be deducted for bitcoin networking fees."
msgstr ""

msgid "{{txpsSuccess}} proposal signed"
msgstr ""

msgid "{{txpsSuccess}} proposals signed"
msgstr ""

msgid "{{updatingTxHistoryProgress}} transactions downloaded"
msgstr "{{updatingTxHistoryProgress}} Transaktionen werden heruntergeladen"

msgid "{{wallet.m}}-of-{{wallet.n}}"
msgstr "{{wallet.m}}-von-{{wallet.n}}"

